body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  background: url(../images/main_page_background.gif);
  text-align: center;
  margin: 0px;
  padding: 0px;
}

h1 {
  color: #666666;
  font-size: 14px;
  font-weight: bold;
}
h2 {
  color: #666666;
  font-size: 12px;
  font-weight: bold;
}
h3 {
  color: #666666;
  font-size: 12px;
  font-weight: bold;
}

a {
  color: #666666;
  text-decoration: none;
}

a:hover {
  color: #F4B01F;
}

#main_container {
  width: 780px;
  margin: 0px auto 15px auto;
  padding: 0px;
  border-left: 2px solid #F4B01F;
  border-right: 2px solid #F4B01F;
  border-bottom: 2px solid #F4B01F;
  background-color: #FFFFFF;
  text-align: left;  
}

#header_container {
  height: 140px;
  width: 780px;
  background: url(../images/banner_800.jpg) no-repeat;
}

#header_container_print {
  display:none;
}

#main_menu_container {
  background: url(../images/main_menu_bg.png) repeat-x;
  height: 25px;
}

#main_menu_container ul {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}
#main_menu_container ul li {
	padding-top: 0px;
	margin: 0px;
	display: inline;
	float: left;
	overflow: visible;
}
* html #main_menu_container ul li {
	width: 30px;
	
}
#main_menu_container ul li a {
	height: 20px;
	display: block;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	border-left: 1px solid #C8D1E2;
	border-right: 1px solid #4E739C;
	padding: 5px 15px 0px 15px;;
}

#main_menu_container ul li a:hover {
	background: url(../images/main_menu_on_bg.png) repeat-x;
}

#body_container {
  clear: left;
  text-align: left;
}

#left_contaier {
  width: 170px;
  overflow: hidden;
  float: left;
}
#right_container {
  width: 170px;
  overflow: hidden;
  float: left;
}

#normal_contaier_3c {
  width: 440px;
  overflow: hidden;
  float: left;
}

#normal_contaier_2cl {
  width: 600px;
  margin: 0px 10px 0px 0px;
  overflow: hidden;
  float: left;
}
* html #normal_contaier_2cl {
  margin: 0px 5px 0px 0px;
}
#normal_contaier_2cr {
  width: 600px;
  margin: 0px 0px 0px 10px;
  overflow: hidden;
  float: left;
}
* html #normal_contaier_2cr {
  margin: 0px 0px 0px 5px;
}

#normal_contaier_1c {
  width: 760px;
  margin: 0px 10px;
  overflow: hidden;
}

#footer_container {
  clear: left;
  margin: 10px;
  border-top: 1px solid #4E739C;
  text-align: center;
  padding: 10px 0px 0px 0px;
}

#footer_container ul {
    padding: 0px 0px 5px 0px;
    margin: 0px;
	list-style-type: none;
}

#footer_container ul li {
	padding: 0px 5px 0px 5px;
	display: inline;
    border-right: 1px solid #666666;
}

#footer_container ul li.last {
	padding: 0px 5px 0px 5px;
	display: inline;
    border: none;
}

#footer_container ul li a {
	color: #666666;
	text-decoration: none;
}

#footer_container ul li a:hover {
	color: #F4B01F;
	text-decoration: none;
}


.clearer {
  clear: both;
  height: 10px;
  padding: 0px;
  margin: 0px;
}

#left_content {
  margin: 0px 0px 0px 10px;
  font-size: 10px;
  width: 150px;
}

#left_content h1 {
  background: url(../images/side_header_rounded.png) no-repeat;
  height: 20px;
  margin: 10px 0px 0px 0px;
  padding: 3px 10px;
  font-size: 11px;
  color: #FFFFFF;
}

#left_content p {
  margin: 0px;
  padding: 0px;
}

#left_content ul {
	margin: 0px;
	padding: 0px;
	text-indent: 0px;
	list-style-position: outside;
	list-style-type: none;
}
#left_content ul li {
	background: transparent url(../images/bullet0.gif) no-repeat 5px 6px;
	color: #666666;
	padding: 5px 5px 5px 20px;
}
#left_content ul li a {
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
#left_content ul li a:hover {
	color: #F4B01F;
	text-decoration: none;
	font-weight: bold;
}
#left_content ul li a.active {
	color: #F4B01F;
	text-decoration: none;
	font-weight: bold;
}

#left_content ul ul li {
	background: transparent url(../images/bullet1.gif) no-repeat 20px 6px;
	padding: 5px 5px 5px 30px;
	border-bottom: none;
}


#left_content ul ul li ,{
	background: transparent url(../images/bullet1.gif) no-repeat 0px 6px;
	padding: 5px 5px 5px 10px;
	border-bottom: none;
}

#left_content ul ul li a {
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}


#left_content ul ul ul li {
	background: transparent url(../images/bullet2.gif) no-repeat 32px 6px;
	color: #666666;
	padding: 5px 5px 5px 42px;
	border-bottom: none;
}


#left_content ul ul ul li ,{
	background: transparent url(../images/bullet2.gif) no-repeat 0px 6px;
	color: #666666;
	padding: 5px 5px 5px 10px;
	border-bottom: none;
}

/* FUER 3te Ebene des newscatmenu's im IE */
#left_content ul ul ul.newscatmenu li ,{
	background: transparent url(../images/bullet2.gif) no-repeat 12px 6px;
	color: #666666;
	padding: 5px 5px 5px 22px;
	border-bottom: none;
}


#left_content ul ul ul li a {
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}

#left_content dl {
  margin: 0px;
  padding: 0px;
}

#left_content dd {
  margin: 0px;
  padding: 0px;
}
#left_content dt {
  margin: 0px;
  padding: 0px;
}


#right_content {
  margin: 0px 0px 0px 10px;
  font-size: 10px;
  width: 150px;
}
#right_content h1 {
  background: url(../images/side_header_rounded.png) no-repeat;
  height: 20px;
  margin: 10px 0px 0px 0px;
  padding: 3px 10px;
  font-size: 11px;
  color: #FFFFFF;
}
#right_content p {
  margin: 0px;
  padding: 0px;
}

#right_content dl {
  margin: 0px;
  padding: 0px;
}

#right_content dd {
  margin: 0px;
  padding: 0px;
}
#right_content dt {
  margin: 0px;
  padding: 0px;
}

#breadcrumb_container {
  background: transparent url(../images/bullet1.gif) no-repeat 5px 5px;
  padding: 4px 0px 4px 20px;
  margin: 10px 0px 0px 0px;
  height: 12px;
  border-bottom: 1px solid #F4B01F;
  font-size: 10px;
}
#breadcrumb_content {
  margin: 0px 50px 0px 0px;
  float: left;
}
#breadcrumb_content a {
  color: #666666;
  text-decoration: none;
}
#breadcrumb_content a:hover {
  color: #F4B01F;
  text-decoration: none;
}

#utils_content {
  float: right;
  width: 30px;
  margin: 0px;
  padding: 0px;
}

#promo_container {
  padding: 10px;
  margin: 0px;
  text-align: center;
  clear: left;
}

#tools_container {
  background: url(../images/main_menu_bg.png) repeat-x;
  height: 22px;
  padding: 3px 0px 0px 10px;
  font-size: 9px;
  text-align: right;
}
* html #tools_container {
  height: 23px;
  padding: 2px 10px 0px 10px;
}

#tools_container form {
  display: inline;
  float: right;
  padding: 0px 10px;
  border-right: 1px solid #4E739C;
}

#tools_container input {
  font-size: 9px;
}

#tools_container label {
  font-size: 9px;
  color: #FFFFFF;
}

#tools_container ul {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}
#tools_container ul li {
	padding-top: 0px;
	margin: 0px;
	display: inline;
	float: right;
	overflow: visible;
}
* html #tools_container ul li {
	width: 30px;
}
#tools_container ul li a {
	height: 18px;
	display: block;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	border-left: 1px solid #C8D1E2;
	border-right: 1px solid #4E739C;
	padding: 2px 15px 0px 15px;;
}

#tools_container ul li a:hover {
	background: url(../images/main_menu_on_bg.png) repeat-x;
}

#tipafriend_form label {
  display: block;
  clear: left;
  float: left;
  width: 150px;
  text-align: right;
}

.form_line {
  margin: 3px 0px;
  clear: left;
}

#rss_feeds_container {
  text-align: center;
}

#events_container {
  width: 215px;
  float: left;
  overflow: hidden;
}

#events_container * {
 font-size:10px;
}

#events_container h1 {
  background: url(../images/content_headline_bg.png) no-repeat;
  height: 20px;
  font-size: 12px;
  color: #FFFFFF;
  padding: 3px 10px 0px 10px;
}

#events_container span.cal-list-date {
  background: 0px 1px url(../images/clock.gif) no-repeat;
  padding: 0px 0px 0px 15px;
  color: #4A7FAB;
}

#events_container div.cal-list-item {
  margin: 0px 0px 15px 0px;
  padding: 0px 0px 5px 0px;
  border-bottom: 1px dotted #666666;
}

#events_container h3 {
  font-size: 10px;
}

#latest-news-start-container {
  width: 215px;
  float: left;
  overflow: hidden;
  margin: 0px 10px 0px 0px;
}

#latest-news-start-container h1 {
  background: url(../images/content_headline_bg.png) no-repeat;
  height: 20px;
  font-size: 12px;
  color: #FFFFFF;
  padding: 3px 10px 0px 10px;
}

#latest-news-start-container h3, .news-list-container h3 {
  font-size: 10px;
}

#latest-news-start-container span.news-latest-date, .news-list-container span.news-list-date {
  background: 0px 1px url(../images/clock.gif) no-repeat;
  padding: 0px 0px 0px 15px;
  color: #4A7FAB;
}

#latest-news-start-container div.news-latest-item, .news-list-container div.news-list-item  {
  margin: 0px 0px 15px 0px;
  padding: 0px 0px 5px 0px;
  border-bottom: 1px dotted #666666;
}

.news-list-item p {
	margin:0;
	padding:0;
}

.news-list-container div.news-list-item {
  margin: 0px 0px 15px 0px;
  padding: 0px 0px 10px 0px;
  border-bottom: 1px dotted #666666;
}

td.csc-uploads-icon img {
  border: none;
}

.udb_registry_link {
  background: 0px 5px url(../images/bullet0.gif) no-repeat;
  padding: 3px 0px 2px 15px;
}

#udb_registry {
  background: url(../images/registry_bg.png) no-repeat;
  height: 20px;
  color: #CCCCCC;
  padding: 3px 10px 0px 10px;
}

#udb_registry a {
  color: #FFFFFF;
  font-weight: bold;
}

#mailform {
}

#mailform fieldset {
  border: none;
}

#mailform label {
  width: 100px;
  display: block;
  clear: left;
  float: left;
  text-align: right;
  margin: 3px 0px 10px 10px;
}

#mailform input {
  font-size: 9px;
  float: left;
}

#mailform select {
  font-size: 9px;
  float: left;
}

#mailform textarea {
  font-size: 9px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  float: left;
}

#results_001290859635768726495:3-o2gm9uuag {
  font-size: 10px;
}

.download img {
	border:0;
}
